/*------------------------------------
	GENERAL
------------------------------------*/

body {
	color:#000;
	background-color: #999999;
}

.sf_outer_wrapper {
	background-image: url(//img1.wsimg.com/isteam/ip/1e99305a-83b3-410b-aedc-47b1871b8ba8/legacy/body_5.gif);
	background-repeat: repeat-x;
}

.sf_wrapper {
	border:11px solid #fff;
	background-color: #b0df7d;
	background-image: url(//img1.wsimg.com/isteam/ip/1e99305a-83b3-410b-aedc-47b1871b8ba8/legacy/header_5.gif);
	background-repeat: no-repeat;
}

/*--------------------------------
		Header
---------------------------------*/

.sf_extra2 {
	background-color: #999;
	background-image: url(//img1.wsimg.com/isteam/ip/1e99305a-83b3-410b-aedc-47b1871b8ba8/legacy/main_img_5.jpg);
	background-repeat: no-repeat;
}

.sf_main_header {
	color:#fff;
}

.sf_sub_header {
	color:#b0df7d;
}

/*--------------------------------
		Bottom Navigation
---------------------------------*/

.sf_navigation{
	background-image: url(//img1.wsimg.com/isteam/ip/1e99305a-83b3-410b-aedc-47b1871b8ba8/legacy/nav_top_5.gif);
	background-repeat: no-repeat;
}

.sf_navigation ul{
	background-image: url(//img1.wsimg.com/isteam/ip/1e99305a-83b3-410b-aedc-47b1871b8ba8/legacy/nav_bot_5.gif);
	background-repeat: no-repeat;
}

.sf_navigation ul li a {
	color:#FFFFFF;
	border-bottom:1px dotted #b0df7d;
}

.sf_navigation ul li a:visited {
	color:#FFFFFF;
}

.sf_navigation ul li a:hover{
	color:#b0df7d;
}

/*--------------------------------
		 	Page Title
---------------------------------*/

.sf_pagetitle {
	color:#DD6097;
}

/*--------------------------
		 Footer
--------------------------*/

.sf_footer {
	color:#999999;
}

/*--------------------------
		Extra Stuff
--------------------------*/

a:link {
	color:#BF5385;
}

a:visited {
	color:#BF5385;	
}

a:hover {
	color:#BF5385;
}

.sf_banner {
	color:#ccc;
}

.sf_banner a{
	color:#ccc;
}
.sf_banner a:visited{
	color:#ccc;
}
.sf_banner a:hover{
	color:#ccc;
}

/*--------------------------
		DBNow
--------------------------*/

.Data_Central_color1 {
	background-color:#DD6097;
	color:#FFFFFF;
}
.Data_Central_color2 {
	background-color:#CFEBAF;
	color:#261A3B;
}
.Data_Central_color3 {
 	background-color:#80AF4C;
	color:#261A3B;
}
.Data_Central_color4 {
	background-color:#ffffff;
	color:#261A3B;
}
.Data_Central_color5 {
	border-color:#ffffff;
	color:#261A3B;
}
.Data_Central_color6 {
	background-color:#EFEFEF;
	color:#261A3B;
}
.Data_Central_color7 {
	background-color:#000000;
	color:#ffffff;
}



.Data_Central_color3 a,
.Data_Central_color3 a:visited {
    color:#333333;
}
.Data_Central_color3 a:hover {
    text-decoration:none;
}
.Data_Central_color4 a,
.Data_Central_color4 a:visited {
    color:#333333;
}
.Data_Central_color4 a:hover {
    text-decoration:none;
}